from setuptools import setup

setup(
    name="MinecraftOpenAPI",
    version="0.2",
    url="https://git.orudo.ru/trueold89/mcapi",
    author="trueold89",
    author_email="trueold89@orudo.ru",
    description="Open FastAPI for getting information about Minecraft server",
    install_requires=["fastapi", "uvicorn", "pydantic", "mcaio", "mcrcon"],
    packages=["mcapi"],
    entry_points={"console_scripts": ["mcapi = mcapi.entrypoint:start_api"]},
)
